.pgh-banner{
    background-image: url('../../../images/pgh/banner.png');
    background-position: 30vw;
    background-size: cover;
    background-repeat: no-repeat;
    height: 400px;
}

.banner-1914{
    background-image: url('../../../images/pgh/1.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.banner-1947{
    background-image: url('../../../images/pgh/2.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.banner-1993{
    background-image: url('../../../images/pgh/3.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.banner-present{
    background-image: url('../../../images/pgh/4.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.link-clinical-dept{
    font-size: 16px;
}

@media only screen and (max-width: 1366px){
    .f-s22{
        font-size: 16px !important;
    }

    .f-s30{
        font-size: 22px !important;
    }
    .f-s40{
        font-size: 30px !important;
        margin-top: 15px !important;
    }
}

@media (max-width: 768px){
    .w-70{
        width: 100% !important;
    }
    .home-sub-heading {
        font-size: 35px;
    }
    .home-sub-banner-content {
        width: 100% !important;
    }

    .home-sub-banner-content a{
       font-size: 16px !important;
       padding: 13px 17px  !important;
    }
}